Subject: [nemo] RE: [Mip6] Consensus call on making ID draft-wakikawa-nemo-v4tunn el a MIP6/NEMO WGs document

From: Narayanan Vidya-CVN065 <[email-masked]>
Date: Thu, 31 Mar 2005 11:28:49 -0600

Raj,
>From all the emails, it sounds like we need consensus not just on the draft-wakikawa becoming a WG item, but also on whether this is the most important scenario to focus on immediately. 

I agree that the scenario of IPv6 MN or MR going through an IPv4 access network is the most important one to solve. I think this is immediately required for deployment and in my mind, it is perhaps even the only scenario we ever need a solution for - although that is debatable. 

On the draft-wakikawa itself, I do like the approach taken with the goal of eliminating an unnecessary transition tunnel in addition to the rest of the tunnels. But, I think Gerardo's point of looking at draft-soliman-v4v6-mipv4-01 before making a decision on this would be valid. The approaches have similarities and I think a comparison and pros/cons discussion will be valuable. 

Regards,
Vidya

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Wednesday, March 30, 2005 1:33 PM
To: [email-masked]; [email-masked]
Subject: [Mip6] Consensus call on making ID draft-wakikawa-nemo-v4tunnel a MIP6/NEMO WGs document

One of the major barriers to the deployment of Mobile IPv6 today is the fact that most access networks are IPv4 only. A number of hosts are already dual-stack capable. While Mobile IPv6 works well in IPv6 networks, it is essential that IPv6 mobility service continue to work even when the mobile host is attached to an IPv4 network. The same applies to a NEMO mobile router as well. 

A number of transition scenarios have been identified in IDs: 
1. draft-larsson-v6ops-mip-scenarios-01
2. draft-tsirtsis-dsmip-problem-03
While discussion of these scenarios in the larger scope makes sense, there is a need to focus on the most critical scenario that would address the MIP6 host and router problem. The problem in a single sentence can be stated as: "Mobile IPv6 hosts and routers (NEMO) need to be able to reach its (IPv6) home agent and services when roaming in and attached to an IPv4 access network." It makes sense to focus on just this one scenario and solve the problem immediately. 

The ID: draft-wakikawa-nemo-v4tunnel-01 solves the problem of a MIPv6 
mobile node or a NEMO mobile router roaming onto a IPv4 only access network in a simple manner. 
It is intended that the standardization of this solution in the IETFs MIP6 and/or NEMO working groups proceed. The working group chairs have reviewed and discussed this work item. It has also been presented at the MIP6 and NEMO WGs at IETF62. 

The chairs would like to hear your thoughts in order to see if there is consensus to make it a WG document and progress it as a standards track RFC. Comments should be sent to both the NEMO and MIP6 WGs. 

If we have consensus, then the document will be pursued as a dual WG item and called draft-ietf-mip6-nemo-v4tunnel-xx.txt 

Make I-D draft-wakikawa-nemo-v4tunnel a MIP6/NEMO WG ID:
	For 		[  ]
	Against 	[  ]

- MIP6 and NEMO WG chairs

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6